@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"; font-family:'宋体'; min-width:1007px; background:url(../images/background.gif); font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.disnone{ display:none;}

.body{ width:1007px; margin:auto; background:#fff;}
.top{ width:990px; margin:auto; padding-top:2px;}
.top1{ height:80px; border:1px solid #FF0000; text-align:center;}
.top1 h2{ height:44px; background:#ff0000; font-weight:bold; color:rgb(255, 255, 204); text-align:center; line-height:44px; font-size:32px;font-family:"Microsoft YaHei"; }
.top1 .title{color: rgb(153, 102, 16); line-height:36px; font-weight:bold; font-size:24px; display:block; background:#FFFFCC;}
.top1 .title:hover{ color:#5b89d8; text-decoration:underline;}
.top2{ margin-top:3px; border:1px solid #D5855A;height:204px;}
.top2 img{ width:988px; height:204px;}
.nav{ margin-top:3px; border:1px solid #D5855A; background:url(../images/img_bg.gif); overflow:hidden;}
.nav ul{ padding:2px;border:1px solid #fff; margin:2px; padding-top:0px;}
.nav li{ float:left; width:92px; height:20px; text-align:center; border:1px solid #fff; margin-right:4px; margin-top:2px;}
.nav li a{ line-height:22px; color:#996600; font-weight:bold; font-size:14px;}
.nav li a:hover{ text-decoration:underline;}
.main{width:990px; margin:auto;}
.main{width:990px; margin:auto;}
.main_t{ height:30px;}
.main_t .home{color: rgb(153, 102, 16); line-height:30px; font-size:12px; padding-left:32px; padding-top:2px; padding-bottom:2px; background:url(../images/home.gif) no-repeat 4px center;}
.main_tsea{ float:right; height:28px; margin-top:2px;}


.foot{ padding-top:20px; padding-bottom:20px;}
.foot p{ color:rgb(153, 102, 16); text-align:center; line-height:28px; font-size:12px;}
.foot p a{ color:rgb(153, 102, 16);}
.foot p a:hover{ color:rgb(91, 137, 216); text-decoration:underline;}

.footer{ background:url(../images/zbg4.gif); margin:auto; height:25px; margin-top:20px; width:990px;}

.main_m{ width:987px; border:1px solid #cccccc; background:#EEEEEE;}
.main_m_t{ height:15px; margin-top:10px;border-bottom:1px dotted #a0522d;}
.main_m_t span{color:#996600; font-size:12px;}
.main_m_t .right{ font-size:12px;color:#996600;}
.main_m_t .right a{ font-size:12px;color:#996600; padding-left:4px;}
.main_m_t .right a:hover{ text-decoration:underline;}
.title1{color: #A0522D;font-size: 18pt;font-weight: bold; margin-top:14px; text-align:center;}
.riqi{ text-align:center; font-size:12px;color: #A0522D; margin-top:10px; margin-bottom:10px;}
.zuozhe{ text-align:center;color: #A0522D;font-size: 14pt;margin-top: 10px;font-weight: bold;margin-bottom: 22px;font-family: "Microsoft YaHei";}
.neirong{ width:912px; padding:0px 40px; padding-bottom:100px;color: #A0522D; line-height:24px;}
.neirong p{ text-indent:2em; line-height:24px;}
.neirong img { width:900px;}